Affected packages

Packages affected by libxml2-devel upgrade from 2.9.10-12.fc34 to 2.9.12-4.fc34 (in Fedora 34)
Package Current state Build Distance Build time
libvirt build 1 2 months ago
dmlite build 2 a month ago
libdazzle build 3 a month ago
player build 4 a month ago
R-rvest build None 2 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libxml2-devel upgrade from 2.9.10-12.fc34 to 2.9.12-4.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.